variablelist.max.termlength
Prev | Lists | Next

## Name

variablelist.max.termlength — Specifies the longest term in variablelists

## Synopsis

    <xsl:param name="variablelist.max.termlength">24</xsl:param>

## Description

In variablelists, the `listitem` is indented to leave room for the `term` elements. That indent may be computed if it is not specified with a `termlength` attribute on the `variablelist` element.

The computation counts characters in the `term` elements in the list to find the longest term. However, some terms are very long and would produce extreme indents. This parameter lets you set a maximum character count. Any terms longer than the maximum would line wrap. The default value is 24.

The character counts are converted to physical widths by multiplying by 0.50em. There will be some variability in how many actual characters fit in the space since some characters are wider than others.

Prev | Up | Next
orderedlist.label.width | Home | variablelist.term.separator